Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Can't install WTP in Eclipse 4.2 Classic
Can't install WTP in Eclipse 4.2 Classic [message #901410] Sat, 11 August 2012 22:47 Go to next message
Bartosz Cichecki is currently offline Bartosz Cichecki
Messages: 2
Registered: August 2012
Junior Member
I was going to upgrade my environment to Eclipse 4.2 Classic (Windows, x64), which I did. Then I launched it and tried to install WTP (everything but the SDKs) from this repo: http://download.eclipse.org/webtools/repository/juno/ BUT eclipse claims that there are lots of conflicted dependencies and I can't do it. Anyone encountered similar problem?
Re: Can't install WTP in Eclipse 4.2 Classic [message #901739 is a reply to message #901410] Tue, 14 August 2012 12:28 Go to previous message
Nitin Dahyabhai is currently offline Nitin Dahyabhai
Messages: 2255
Registered: July 2009
Senior Member
http://download.eclipse.org/webtools/repository/juno only contains extras that wouldn't be in the main Juno repository (http://download.eclipse.org/releases/juno), which is the one you should be using instead/as well. What led you to that update site? And what conflicting dependencies are you seeing messages about?

---
Nitin Dahyabhai
Eclipse WTP, IBM
Previous Topic:JSP format before saving
Next Topic:Adding XSD to Catalog, key type difference
Goto Forum:
  


Current Time: Wed Sep 03 07:19:57 GMT 2014

Powered by FUDForum. Page generated in 0.01713 seconds